Autor Tópico: LAMP  (Lida 257 vezes)

Offline alex_azuos

  • Usuário Ubuntu
  • *
  • Mensagens: 3
    • Ver perfil
LAMP
« Online: 29 de Agosto de 2017, 12:52 »
Boa Tarde Pessoal,

Tenho um servidor Ubuntu 16.04.3 LTS com Apache / MySQL / PHP 7.

Instalei todos os pacotes, testei o apache e esta ok, criei algumas tabelas no mysql e esta ok, instalei o php7 e esta ok, porem tenho um script de login super simples e não esta rodando, ele só verifca usuario e senha, reparei que na minha instalação não consegui instalar o libapache2-mod-auth-mysql, dá o erro "Unable to locate package libapache2-mod-auth-mysql", quando faço login o php entra no script que faz o acesso ao banco porem não retorna nada, o problema seria esse pacote? tem como corrigir isso ?

Att.

Offline agente100gelo

  • Administrador
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.241
  • @Ceará
    • Ver perfil
Re:LAMP
« Resposta #1 Online: 29 de Agosto de 2017, 16:34 »
Por favor não duplique tópicos. Sigas as regras do fórum.
Advogado e analista de sistema cearense.
Twitter: @glaydson